de:
  errors:
    messages:
      expired: ist abgelaufen, bitte neu anfordern
      not_found: nicht gefunden
      already_confirmed: wurde bereits bestätigt
      not_locked: ist nicht gesperrt
      not_saved:
        one: 'Konnte %{resource} nicht speichern: ein Fehler.'
        other: 'Konnte %{resource} nicht speichern: %{count} Fehler.'
  devise:
    otp:
      title: Zwei-Faktor-Autorisierung
      explain: Sie können eine Zwei-Faktor-Autorisierung mit z.B. <a href="%{google_auth_link}"
        target="_blank">Google Authenticator</a>, <a href="%{one_password_link}" target="_blank">1Password</a>
        oder <a href="%{authy_link}" target="_blank">Authy</a> hinzufügen, um Ihren
        Zugang zu Reckoning.io sicherer zu machen.
      enable_explain: Scanen Sie diesen QRCode und geben Sie einen der generierten
        Tokens ein.
      disable_explain: Wenn Sie die Zwei-Faktor-Autorisierung wieder deaktivieren
        wollen, geben Sie einen der generierten Tokens ein.
      backup_explain: Speichern Sie diese Backup Codes an einem sicherem Ort.
      backup_codes: Backup Codes generieren
      enable: Aktivieren
      disable: Deaktivieren
      otp_token: Zwei-Faktor Token
      otp_enabled: Zwei-Faktor-Autorisierung aktiviert?
      messages:
        backup_codes: Backup Codes erfolgreich erstellt.
        enable:
          failure: Bitte geben Sie einen gültigen Token an.
          success: Zwei-Faktor-Autorisierung wurde eingerichtet.
        disable:
          failure: Bitte geben Sie einen gültigen Token an.
          success: Zwei-Faktor-Autorisierung wurde erfolgreich deaktiviert.
    failure:
      already_authenticated: Sie sind bereits angemeldet.
      unauthenticated: Sie müssen sich anmelden oder registrieren, bevor Sie fortfahren
        können.
      unconfirmed: Sie müssen Ihren Account bestätigen, bevor Sie fortfahren können.
      locked: Ihr Account ist gesperrt.
      invalid: Ungültige Anmeldedaten.
      invalid_token: Der Anmelde-Token ist ungültig.
      timeout: Ihre Sitzung ist abgelaufen, bitte melden Sie sich erneut an.
      inactive: Ihr Account ist nicht aktiv.
      user:
        not_found_in_database: Ungültige Anmeldedaten.
    sessions:
      signed_in: Erfolgreich angemeldet.
      signed_out: Erfolgreich abgemeldet.
    passwords:
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail mit der Anleitung,
        wie Sie ihr Passwort zurücksetzen können.
      updated: Ihr Passwort wurde geändert. Sie sind jetzt angemeldet.
      updated_not_active: Ihr Passwort wurde geändert.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert,
        erhalten Sie in wenigen Minuten eine E-Mail mit der Anleitung, wie Sie Ihr
        Passwort zurücksetzen können.
      user:
        no_token: Ungültiger Token
    confirmations:
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail, mit der Sie
        Ihre Registrierung bestätigen können.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert,
        erhalten Sie in wenigen Minuten eine E-Mail, mit der Sie Ihre Registrierung
        bestätigen können.
      confirmed: Vielen Dank für Ihre Registrierung. Bitte melden Sie sich jetzt an.
    registrations:
      signed_up: Sie haben sich erfolgreich registriert.
      signed_up_but_unconfirmed: Sie haben sich erfolgreich registriert. Wir konnten
        Sie noch nicht anmelden, da Ihr Account noch nicht bestätigt ist. Sie erhalten
        in Kürze eine E-Mail mit der Anleitung, wie Sie Ihren Account freischalten
        können.
      signed_up_but_inactive: Sie haben sich erfolgreich registriert. Wir konnten
        Sie noch nicht anmelden, da Ihr Account inaktiv ist.
      signed_up_but_locked: Sie haben sich erfolgreich registriert. Wir konnten Sie
        noch nicht anmelden, da Ihr Account gesperrt ist.
      updated: Ihre Daten wurden aktualisiert.
      update_needs_confirmation: Ihre Daten wurden aktualisiert, aber Sie müssen Ihre
        neue E-Mail-Adresse bestätigen. Sie erhalten in wenigen Minuten eine E-Mail,
        mit der Sie die Änderung Ihrer E-Mail-Adresse abschließen können.
      destroyed: Ihr Account wurde gelöscht.
    unlocks:
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail mit der Anleitung,
        wie Sie Ihren Account entsperren können.
      unlocked: Ihr Account wurde entsperrt. Sie sind jetzt angemeldet.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert
        erhalten Sie in wenigen Minuten eine E-Mail mit der Anleitung, wie Sie Ihren
        Account entsperren können.
    omniauth_callbacks:
      success: Sie haben sich erfolgreich mit Ihrem %{kind}-Account angemeldet.
      failure: Sie konnten nicht mit Ihrem %{kind}-Account angemeldet werden, weil
        "%{reason}".
    mailer:
      confirmation_instructions:
        subject: Anleitung zur Bestätigung Ihres Accounts
        content:
          welcome: Willkomen
          confirm_text: 'Sie können Ihren Account freischalten, indem Sie auf den
            folgenden Link klicken:'
          confirm_link: Meinen Account freischalten
      reset_password_instructions:
        subject: Anleitung um Ihr Passwort zurückzusetzen
        content:
          hello: Hallo
          change_link: Mein Passwort ändern
          first_text: Es wurde ein Link zum Ändern Ihres Passwortes angefordert. Dies
            können Sie tun, indem Sie auf den folgenden Link klicken.
          second_text: Wenn Sie diesen Link nicht angefordert haben, ignorieren Sie
            bitte diese E-Mail.
          third_text: Ihr Passwort wird sich nicht ändern, wenn Sie diesem Link nicht
            folgen.
      unlock_instructions:
        subject: Anleitung um Ihren Account freizuschalten
